<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 osCommRes, Services Online
	 http://www.oscommres.com
							
	 Copyright (c) 2005 osCommRes
							
	 Released under the GNU General Public License
	*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define("HEADING_TITLE","Customer Interests");
define("TABLE_HEADING_CUSTOMER_OPTIONS","Customer Interest");
define("TEXT_HEADING_NEW_CUSTOMER_OPTION","New Interest123");
define("TEXT_HEADING_EDIT_CUSTOMER_OPTIONS","Edit Interest");
define("TEXT_HEADING_DELETE_CUSTOMER_OPTION","Delete Interests");
define("TEXT_CUSTOMER_OPTIONS","Interests:");
define("TEXT_NEW_INTRO","Please fill out the following information for the new intrest");
define("TEXT_CUSTOMER_OPTION_NAME","Customer Interest:");
define("TEXT_DELETE_INTRO","Are you sure you want to delete this intrest?");
define("HEADING_TITLE","Customer Occupations");
define("TABLE_HEADING_CUSTOMER_OPTIONS","Customer Occupations");
define("TEXT_HEADING_NEW_CUSTOMER_OPTION","New Occupation");
define("TEXT_HEADING_EDIT_CUSTOMER_OPTIONS","Edit Occupation");
define("TEXT_HEADING_DELETE_CUSTOMER_OPTION","Delete Occupation");
define("TEXT_CUSTOMER_OPTIONS","Occupation:");
define("TEXT_NEW_INTRO","Please fill out the following information for the new occupation");
define("TEXT_CUSTOMER_OPTION_NAME","Customer occupation:");
define("TEXT_DELETE_INTRO","Are you sure you want to delete this occupation?");
define("TABLE_HEADING_ACTION","Action");
define("TEXT_CUSTOMER_OPTIONS","Options");
define("TEXT_EDIT_INTRO","Please make any necessary changes");

 ?>